/*CSS-Datei für VL-GHW */
/* Definition Patrick Sahle/Georg Vogeler */
/* 18.9.2000 */
/* lezte Überarbeitung: 2.7.2001*/

body { background-color:#FFFFFF; }

  strong, p, h1, h2, h3, h4, h5, td, a, font, div { font-family:Arial,Sans-Serif;}
	p {margin-top:0mm; margin-bottom:0mm;}	
  li { font-size:10pt; }
  ol { font-size:10pt; }
  ul { font-size:10pt; }

  td { vertical-align: top; }
  div.haupt {}

	/* Links */
	a:link { text-decoration:none; }
  a:visited { text-decoration:none; }
  a:focus { text-decoration:underline; }
  a:hover { text-decoration:underline; }
  a:active { text-decoration:underline; }

/* Absatzklassen */
  p.g { font-size:13pt; font-weight:bold; }
  p.n { font-size:10pt; margin-left:5mm; margin-right:5mm; }
  p.gh { text-align:right; }
  p.e { font-size:10pt; } /* Einleitungstext */
  p.f { font-size:10pt; } /* Fußtext */
  p.h { font-size:8pt; text-align:center; }/* Hierarchie */
  p.o { font-size:10pt; font-weight:bold; } /* Ort */
  p.l { font-size:10pt; } /* Link */
  p.k { font-size:10pt; } /* Kommentar */
  p.st { font-size:10pt; } /*Sternchen */

  /* Inhaltsverzeichnis */
	p.i1 { font-size:12pt; 
		font-weight:bold;
		margin-top: 0; 
		margin-bottom: 0;}
  p.i2 {
  	font-size:10pt;
  	font-weight:bold;
  	margin-left: 4mm;
  	margin-top: 0;
  	margin-bottom : 0;
  }
  p.i3 {
    	font-size:9pt;
    	margin-left: 6mm;
    	margin-top: 0;
  }

  /* Überschriften */
 h1 { font-size:13pt; font-weight:bold; margin-top:1mm; margin-bottom: 1mm;}
 h2 { font-size:11pt; font-weight:bold; margin-left: 5mm; margin-bottom:0mm}
 h3 { font-size:9pt; font-weight:bold; margin-left: 8mm; }
 h4 { font-size:9pt; font-weight:bold; font-style:italic; }
 h5 { font-size:9pt; font-weight:bold; }

/* Inhaltsverzeichnis */
        td.i1 { background-color:#efefef; }
        td.i2 { background-color:#efefef; width:50%; }
        td.i3 { background-color:#efefef; }

/* Tabellenklassen */
  td.b { background-color:#EFEFEF; }
  td.c { vertical-align: middle; }
  td.s { background-color:white; }
  td.d { background-color:#EFEFEF; }
  td.h { background-color:#ABABAB; }
  td.o { background-color:#ABABAB; } /* Ort-Feld */
  td.l { background-color:#EFEFEF; width:20%; } /* Link-Feld */
  td.k { background-color:#EFEFEF; width:75%; } /* Kommentar-Feld */
  td.st { background-color:#EFEFEF; width:5%; } /*Sternchen-Feld */

/* Überschriften */
        td.h1 { background-color:#ABABAB; vertical-align:middle; }
        td.h2 { background-color:#ABABAB; margin-left:10px; }
        td.h3 { background-color:#ABABAB; margin-left:15px; }
        td.h4 { background-color:#ABABAB; margin-left:15px; }
        td.h5 { background-color:#ABABAB; text-align:right; }

/* Tabellen */
 /* Für das Inhaltsverzeichnis */
 table.i { } /* Tabelle in der Mitte des Bildschirms positionieren? */
  /* Für die Links und die Kommentare */
 table.l { } /* Tabelle in der Mitte des Bildschirms positionieren? */


